﻿
@{
    ViewData["Title"] = "Liste des Festivals";
}
@model IEnumerable<APIFestival.Models.Festival>

<h1>Liste Festivals</h1>



<div id="mid">
    <h1>List of current festivals:</h1>
</div>


<div id="first">
    <div id="space-left">
        <div id="mid">

            <div id="space-bottom">
                <h3>
                    Here you can see all festivals which will take place in region of Normandy.

                </h3>
            </div>

        </div>
        <div class="row">
            @foreach (var item in Model)
            {
                @if (item.PublieOuNon)
                {


                    <div class="col">
                        <div class="row">
                            <h4>
                                <img src="@item.UrlLogo" alt="@item.Nom" class="img-thumbnail mr-3" height="300" width="300">

                                <p>
                                    <a asp-action="DescriptionFestival" asp-route-id="@item.Id"> | voir plus</a>
                                </p>

                            </h4>
                        </div>
                        <div class="row">

                            <p>
                                <h4>
                                    @item.Nom se tenant à @item.Lieu
                                </h4>
                            </p>
                        </div>
                        <div class="row container-fluid" weight="200">
                            <p> @item.Description </p>
                        </div>
                        <div class="row">
                            <p> <b>@item.NombreDePlaces places avaible</b></p>
                        </div>

                    </div>


                }
            }
            </div>
